Subject: Mary P. Gudgel Bowman- dau. of Stephen Gudgel and Sarah Phillips

From: Linda Gudgel Finnell <[email-masked]>
Date: Fri, 4 Jan 2013 23:12:38 -0500

Citation: Bureau Co., IL Voters and Taxpayers Directory- 1877- pg.
314- Milo Township:
BOWMAN, Jacob, Farmer, Sec. 9,  P. O.  Lombardville, b. Cleremont Co.,
OH July 22, 1806, lived in OH about 12 years, went to Indiana and
lived there about 37 years.  Has held office of Town Assessor, also
School Trustee and School Director, Ind; Lib; he owns 160 acres of
land valued at $12,000; he married Miss Mary Gudgel May 26, 1832; she
was born in Fayette Co., PA on January 20, 1810.  Her mother, Mrs.
Sarah Gudgel, lives with them; she was born in Chester Co., PA March
31, 1786 and is 91 years old; they had 9 children.

************************************************************************************

Just thought this was interesting so I am submitting this in case
someone hasn't seen it.  Happy New Year to all!
Linda
from Kentucky

Cold, cold , cold.........I heard today that Spring is only 3 months
away.  BRING IT ON!!

---

From: Dianne Holmes <[email-masked]>
Date: Fri, 04 Jan 2013 19:16:36 -0900

This is very interesting as it gets us back to Fayette Co, PA. I've forgotten 
what we know about Stephen Gudgel who must have been born in the same area about 
the same time. Do we know who his parents were? I'm sure they were not our Old 
Andrew.

Dianne Gudgel-Holmes
Anchorage
PS Way too warm here 40 degree F and our scant snow has melted only to freeze 
again at night making roads dangerous and cross country skiing impossible.

On 1/4/2013 7:12 PM, Linda Gudgel Finnell wrote:
> -----
> No virus found in this message.
> Checked by AVG - www.avg.com
> Version: 2013.0.2805 / Virus Database: 2637/6008 - Release Date: 01/03/13
>
>